<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1583- Junio 15-1584. Octubre, 22 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 28, exp. 20,  12 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Ejecución de bienes contra Diego de Aguilar del Castillo por deuda de pesos a Diego Contreras.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>En la Villa de Colima el 16 de octubre de 1584 Diego de Contreras, vecino, demandó ante el alcalde mayor Luis Carrillo de Guzmán, requerir a Diego de Aguilar del Castillo, también vecino, para que le pague 65 pesos 2 tomines de oro común que le debe.<sup><a href='#sup10572' title='En el documento, muy deteriorado.' class='tooltip' name='ret10572'>[1]</a></sup>, dado ante el escribano público Francisco López, se nombra al también vecino Gonzalo López. <br />
                       Visto lo anterior, el alcalde mayor dio mandamiento a Diego de Aguilar del Castillo ante el escribano público Francisco López. <br />
                       En un documento anterior, fechado el 15 de junio de 1583 Hernando de Solórzano, alguacil mayor de la villa, dijo que por remate de Pedro de Bobadilla fue fecha [ ] en bienes de Diego de Aguilar, vecino [ ] contra los 56 pesos y 3 tomines de oro común de censos corridos [ ] por una escritura pública de censo principal, por los cuales dicho proceso y autos fue fecho e requisición en las casas de su morada que son en esta villa [ ] el cual pasado la parte me pidió mandase hacer trance y remate a los dichos bienes y la mandase hacer pago de principal y costas. <br />
                       Remate que se hizo en Gonzalo López y como del dicho [Diego] Vadillo, el cual me pidió mandamiento de apremio e presión de las dichas casas, e por mi visto hice tasación de los costos de esta manera, diez del juez e diez tomines, diez de un pregonero cuatro pesos y siete tomines, derechos del aguacil, dos pesos ducados, que junto a su principal son sesenta y cuatro pesos de oro y dos tomines del dicho oro, por los cuales ha sido pagado Diego Aguilar, y os mando que meta y separación de las dichas casas, a la parte del dicho Gonzalo López de Ayala, de la cual mandó no sea despojado en manera alguna hasta ser oído por fuero e por derecho so pena de cincuenta pesos de oro para la Real Cámara. <br />
                       El 22 de octubre de 1584 Juan de Aguilar del Castillo, vecino de la Villa de Colima declaró que en su ausencia se hizo cierta ejecución la cual hizo Pedro de Bobadilla [ ] sobre las casas de mi morada por la ejecución de los 60 y tantos pesos que se le debían al dicho bachiller; dijo que su mujer, doña María de Cáceres dio al dicho Pedro de Bobadilla otra carga de cacao con otros veinte pesos la cual le recibió a pedido de Pedro de Bobadilla y que lo vieron para darle carta de pago e como ella era mujer y advirtió de solicitarlo y cobren la dicha carta de pago tengo necesidad de hacer prueba dello. <br />
                       El alcalde mayor dijo que mandaba e mandó dar información sobre esta petición, lo que fue notificado por el escribano a Gonzalo López. <br />
                       Siendo testigos Hernando de Solórzano y Juan de Aguilar, vecinos. <br />
                       Al día siguiente, 23 de octubre, Pedro de Aguilar presentó al bachiller Álvaro de Grijalba, vecino desta dicha villa, quien después de prestar juramento dijo que lo que sabe es que al tiempo y razón que Pedro de Bobadilla, vecino que fue desta dicha villa, difunto, por ciertos pesos de oro se hizo remate de las casas de Diego de Aguilar. <br />
                       Se mencionan además, fragmentado, las dichas cargas de cacao, que remató y vendió a Pedro de Bobadilla. Dijo ser de edad de más de 30 años y lo firmó de su nombre. <br />
                       Un día después, Diego de Aguilar presentó por testigo a Álvaro de Grijalba, vecino, de 20 años, quien dijo que vio al dicho Pedro de Bobadilla, que es difunto, en casa del bachiller Álvaro de Grijalba y entre sus papeles confesaba haber recibido en cuenta de lo que les debía el dicho Diego de Aguilar. <br />
                       Posteriormente Diego de Aguilar presentó como testigo a Martín Ruiz, vecino, quien después de ser preguntado dijo que Pedro de Bobadilla requisó al bachiller Alonso de Aguilar las casas de su morada por ciertos pesos de oro; que el dicho bachiller en tiempo del concierto le dio una carga de cacao por el dicho Diego de Aguilar e después de muchos días este testigo vio que doña María de Cáceres, mujer del dicho Diego de Aguilar [] esta misma deuda al dicho Pedro de Bovadilla una carga de cacao [] entero el cual lo recibió aunque [] algo menudo. Dijo que es de edad de 24 años y firmó de su nombre. <br />
                       El 26 de octubre Diego de Aguilar presentó por testigo a Juana, negra, esclava, de la cual fue tomado juramento e siéndole preguntado dijo que lo que sabe es que siendo esclava de Pedro de Bovadilla y antes que el dicho falleciese y pasase desta vida, teniendo ejecutado al dicho Diego de Aguilar por dineros que le debía, por mandado del dicho Pedro de Bobadilla dejó en casa del dicho Diego de Aguilar y doña María de Cáceres su mujer, una carga de cacao que tiene contenido en pago de los dineros que se dieron al dicho su amo. Dijo ser de edad de más de 30 años, y no firmó porque no sabía. <br />
                       Y después presentó por testigo a su mujer, doña María de Cáceres, quien dijo que estando su marido, Pedro de Bovadilla en las casas de su morada por ciertos censos corridos, Diego de Aguilar le entregó una carga de cacao y que la vendió a Pedro de Bovadilla en 20 pesos en cuenta de la dicha ejecución y que en su cumplimiento salió y entregó al dicho Pedro de Bovadilla a Juana, esclava, y le pidió su carta de pago. Dijo que es de edad de 40 años, poco más o menos y no firmó porque no sabía. <br />
                       En la Villa de Colima en 2 de noviembre de 1584 ante el alcalde mayor, Diego de Aguilar del Castillo, vecino desta villa, dijo que tiene probado haber dado a Pedro de Bovadilla, difunto, dos cargas de cacao en 40 pesos en cuenta de ciertos corridos que dijo deberle e porque su yerno no quería descontarlos, por lo que pide mande dar la dicha información e prueba en el caso e vista me mande dar por libre de la dicha carta. <br />
                       El 2 de noviembre, el alcalde mayor Luis Carrillo de Guzmán, vista la información y lo pedido por el dicho Diego de Aguilar del Castillo mandó que del mandamiento requisición que Gonzalo López de Ayala heredero del dicho Pedro de Bovadilla, dio y traspasó contra el dicho Diego de Aguilar del Castillo, se desquiten y escalpen los cuarenta pesos de oro que parece haber pagado el dicho Diego de Aguilar, para que en cuenta del dicho mandamiento de los dichos pesos de oro. <br />
                       E luego en el mismo día se notificó el auto a Gonzalo López y a Diego de Aguilar. <br />
                       Siendo testigo Juan Agustín de la Puerta, vecino. <br />
                       <br />
                       El 3 de noviembre Gonzalo López de Ayala declaró que hizo traspaso de cierta cantidad de pesos de oro que Diego de Aguilar del Castillo debía a su suegro Pedro de Bovadilla por un mandamiento requisitorio de censo corrido, por los cuales su suegro requitó y sacó remate de bienes del dicho Diego de Aguilar; y que como heredero de su suegro, ha tenido noticia que Diego de Aguilar ha pedido se le dé por libre de la deuda por decir que ha dado información, por lo que pide se le dé traslado de lo pedido por Aguilar para alegar en su justicia. <br />
                       El alcalde mayor ordenó se le diera traslado de todo ello, lo que le fue notificado. <br />
                       Siendo testigos Contreras y Alonso de Malvaseda, vecinos. <br />
                       <br />
                       El 26 de julio de 1585 en Colima, Diego de Contreras dijo ante el alcalde ordinario Cristóbal de Silva, que Juan de Aguilar, vecino, le debe por una escritura líquida de plazo pasado ochenta pesos en reales y más, los cuales el susodicho me los libró y traspasó en Diego de Aguilar del Castillo, vecino desta villa, diciendo los debía a Gonzalo López de Ayala, de quien el dicho Juan de Aguilar era cesionario y habiendo yo sacado mandamiento para contra el dicho Diego Aguilar probó y averiguó haber pagado la mayor parte de los dichos pesos de oro por donde el juez don Luis Carrillo [] dio por libre al dicho Diego de Aguilar de la dicha [] por cuya causa yo no cobré del dicho Diego de Aguilar los dichos pesos de oro del dicho traspaso por haberlo dado por libre, e por haber Juan de Aguilar quedado obligado a su paga y saneamiento de ellos, por lo que pide se mande ver los recaudos que tiene referidos, y me mande dar su mandamiento contra el dicho Juan de Aguilar y sus bienes, para que yo sea pagado. <br />
                       El alcalde mandó traer los autos para verlos y proveer. <br />
                       A continuación el señor alcalde, vista la petición de Diego de contreras, hizo mandamiento contra la persona y bienes del dicho Juan de Aguilar y mandó hacer requisición de los mismos por haber salido ciertos los 40 pesos de oro de minas y si unos bienes ni otros no vos diere lo prenda del cuerpo y preso lo pondrá en la cárcel pública desta dicha villa de lo cual manda no sea [abierta] en manera alguna hasta dar contento a la parte. <br />
                       Juan de Aguilar vecino, dijo que Gonzalo López de Ayala, vecino, le traspasó 40 pesos de censos corridos contra Diego de Aguilar del Castillo con traspaso requisitorio, por lo cual los traspasó a Diego de Contreras. <br />
                       Pide mandamiento para que Gonzalo López le pague los 40 pesos que le ha dado y si no le mande preso hasta que lo haga. <br />
                       El 5 de octubre el alcalde habiendo visto los autos y que parece ser ciertos los 40 pesos de oro de minas que Gonzalo López de Ayala traspasó, mandó contra la persona y bienes del mismo.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10572' name='sup10572'>(1)</a> En el documento, muy deteriorado. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja28/exp20 -->
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/1f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_1f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/1v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_1v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/2f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_2f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/2v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_2v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/3f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_3f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/4f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_4f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/5f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5f'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_5f.jpg'></a> <BR/><font size=-1>5f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/5v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5v'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_5v.jpg'></a> <BR/><font size=-1>5v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/6f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6f'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_6f.jpg'></a> <BR/><font size=-1>6f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/6v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6v'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_6v.jpg'></a> <BR/><font size=-1>6v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/7f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7f'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_7f.jpg'></a> <BR/><font size=-1>7f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/7v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7v'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_7v.jpg'></a> <BR/><font size=-1>7v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/8f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8f'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_8f.jpg'></a> <BR/><font size=-1>8f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/8v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8v'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_8v.jpg'></a> <BR/><font size=-1>8v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/9f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9f'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_9f.jpg'></a> <BR/><font size=-1>9f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/9v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9v'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_9v.jpg'></a> <BR/><font size=-1>9v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/10f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_10f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/10v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_10v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/11f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_11f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/11v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_11v.jpg'></a> <BR/><font size=-1>11v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/12f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_12f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja28/exp20/12v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12v'> <img border=0 src='cajas/caja28/exp20/thumbs/tn_50_12v.jpg'></a> <BR/><font size=-1>12v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>